# Uses of Class
org.eclipse.ecf.provider.generic.ContainerMessage.SharedObjectMessage

Packages that use ContainerMessage.SharedObjectMessage
Package
Description
org.eclipse.ecf.provider.generic

## Uses of ContainerMessage.SharedObjectMessage in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic with parameters of type ContainerMessage.SharedObjectMessage
Modifier and Type
Method
Description
`protected void`
SOContainer.`handleUndeliveredSharedObjectMessage(ContainerMessage.SharedObjectMessage resp)`